.big-hero-section {
    position: relative;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}

.big-hero-section__text {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100vh;
    width: 100%;
    padding-bottom: 9%;
    margin: auto;
    position: relative;
}

.big-hero-section__text__content {
    position: relative;
    max-width: 1280px;
    z-index: 12;
    text-align: center;
    margin: 0 auto;
}

.big-hero-reviews {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    text-align: left;
    max-width: 320px;
    padding: 10px;
    margin: 0 auto;
    margin-bottom: 10px;
    background-color: #FFF;
    border-radius: 12px;
}

body.home .big-hero-reviews.hero-rating {
    margin: 0 auto !important;
}

.big-hero-reviews .col-left {
    max-width: 40%;
}

.big-hero-reviews .col-left img {
    width: 100%;
}

.big-hero-reviews .col-right {
    max-width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-content: center;
    gap: 8px;
}

.big-hero-reviews .col-right img {
    max-width: 100px;
}

.big-hero-section__text__content h1,
.big-hero-section__text__content h2 {
    font-family: Cormorant-Garamond, sans-serif;
    font-size: clamp(2.5rem, 1.4583rem + 4.6296vw, 5.625rem);
    font-weight: 500;
    line-height: 1.2em;
    text-transform: capitalize;
    text-align: center;
    color: #fff;
    margin: 0;
}

.big-hero-section__text__content p {
    font-family: Montserrat, sans-serif;
    font-size: clamp(1rem, 0.8958rem + 0.463vw, 1.3125rem);
    line-height: 2em;
    color: #fff;
    max-width: 740px;
    margin: 0 auto;
}

.big-hero-section__text__content .main-button {
    margin-top: 20px
}

@media only screen and (max-width:1440px) {
    .big-hero-section__text__content {
        max-width: 1200px;
    }
    .big-hero-section__text__content .main-button {
        margin-top: 1.73611111vw
    }
    body.home .big-hero-reviews.hero-rating {
        transform-origin: center !important;
    }
}

@media (max-width: 1080px) {
    .big-hero-section__text {
        height: 600px;
    }
    .big-hero-section__text__content {
        max-width: 100%;
    }
    .big-hero-section__text__content .main-button {
        margin-top: 20px
    }
}

@media only screen and (max-width: 900px) {
    .big-hero-section__text__content {
        max-width: 100%;
        padding: 0 20px;
    }
}

@media (max-width: 767px) {
    .big-hero-section__text {
        padding-bottom: 40px;
    }
    .big-hero-section__text__content {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .big-hero-reviews {
        margin-bottom: 0;
    }
    .big-hero-section__text__content p {
        line-height: 1.4em;
    }
    .big-hero-section__text__content a.main-button {
        margin: 0;
    }
}